# Uses of Interface
org.opensaml.soap.wstrust.Entropy

Packages that use Entropy
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of Entropy in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement Entropy
Modifier and Type
Class
Description
`class`
`EntropyImpl`
EntropyImpl.
Methods in org.opensaml.soap.wstrust.impl that return Entropy
Modifier and Type
Method
Description
`Entropy`
EntropyBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`Entropy`
EntropyBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.